/* Localized versions of Info.plist keys */

CFBundleName = "LetterMiner";
CFBundleShortVersionString = "LetterMiner version 0.2";
CFBundleGetInfoString = "LetterMiner version 0.2, Copyright 2012 Me And Mark Publishing.";
NSHumanReadableCopyright = "Copyright 2012 Me And Mark Publishing.";
